@charset "UTF-8";

.modal-window-search,
.modal-window-product,
.modal-window-other,
.modal-window-request {
	display: none;
	position: fixed;
	top: 5%;
	left: 30%;
	/* transform: translate(-50%, -50%); */
	width: 40rem;
	background-color: white;
	border-radius: 30px;
	z-index: 31;
	overflow-y: auto;
	max-height: 90%;
	-ms-overflow-style: none;
	scrollbar-width: none;
}

.modal-title {
	border-bottom: 1px solid #707070;
	padding: 1rem 2rem;
}

.flex {
	display: flex;
}

.modal-title {
	margin-bottom: 0;
	line-height: 1.5;
}

.modal-title p {
	font-size: 1.2rem;
	font-weight: bold;
}

.modal-batsu {
	margin-left: auto;
	width: 15px;
	cursor: pointer;
}


.modal-batsu span {
	display: block;
	position: relative;
	width: 100%;
	border-bottom: 1px solid #6D6D6D;
	-webkit-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}

/*コンテンツエリア*/
.modal-contents-area {
	margin: 1rem;
	padding: 0rem 2rem;
}

.modal-inner1 p {
	width: 100%;
	margin: 1rem;
	padding: 0px 5rem 1rem 5rem;
	text-align: left;
	color: #6D6D6D;

}

/*登録・キャンセルボタン*/

.b-button input {
	text-align: center;
	border-radius: 5px;
	background-color: #2E7BFF;
	color: #fff !important;
	box-shadow: 5px 5px 6px gray;
	white-space: nowrap;
}

.delete-button {
	padding: 1rem 3rem 1rem 1rem;
}


.delete-button input {
	padding: 6px 45px;
	text-align: center;
	border-radius: 5px;
	background-color: #FF0000;
	color: white;
	box-shadow: 5px 5px 6px gray;
}

.delete-button a 
,.delete-button button {
	padding: 6px 45px;
	text-align: center;
	border-radius: 5px;
	background-color: #FF0000;
	color: white;
	box-shadow: 5px 5px 6px gray;
}

.delete-button a:hover 
,.delete-button button:hover {
	background-color: #b91414;
	box-shadow: none;
	color: white;
}

.cancel-button a {
	padding: 10px 30px;
	text-align: center;
	border-radius: 5px;
	background-color: #757575;
	color: white;
	box-shadow: 5px 5px 6px gray;
}

.cancel-button input {
	padding: 6px 30px;
	text-align: center;
	border-radius: 5px;
	background-color: #757575;
	color: white;
	box-shadow: 5px 5px 6px gray;
}


.cancel-button input:hover {
	background-color: #434343;
	box-shadow: none;
}


.cancel-button a:hover {
	background-color: #434343;
	box-shadow: none;
}

.cancel-button button {
	padding: 10px 30px;
	text-align: center;
	border-radius: 5px;
	background-color: #757575;
	color: white;
	box-shadow: 5px 5px 6px gray;
}

.cancel-button button:hover {
	background-color: #434343;
	box-shadow: none;
	color: white;
}


.delete-button input:hover {
	background-color: #b91414;
	box-shadow: none;
}


.button-area-modal {
	width: 100%;
	margin: 1rem;
	padding: 1rem 5rem;
	align-items: center;

}

/*登録・キャンセルボタンここまで*/